libgrip 0.3.2-0ubuntu3.1 source package in Ubuntu

Changelog

libgrip (0.3.2-0ubuntu3.1) oneiric-proposed; urgency=low

  * Fix crash (detected in eog) due to incorrect widget registrations
    when a window is mapped (LP: #827958).
 -- Chase Douglas <email address hidden>   Tue, 11 Oct 2011 16:37:09 +0100

Upload details

Uploaded by:
Chase Douglas on 2011-10-11
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
libgrip_0.3.2.orig.tar.gz 374.9 KiB 507ba38af26da9c69389fa19c81cdab8
libgrip_0.3.2-0ubuntu3.1.debian.tar.gz 5.6 KiB 6e8bc7082c5e0f7b3b26c63ed8d0fcbc
libgrip_0.3.2-0ubuntu3.1.dsc 2.1 KiB ad45e0a3e5516216ecfa1daea9d35df6

View changes file

Binary packages built by this source

gir1.2-grip: No summary available for gir1.2-grip in ubuntu oneiric.

No description available for gir1.2-grip in ubuntu oneiric.

libgrip-dev: No summary available for libgrip-dev in ubuntu oneiric.

No description available for libgrip-dev in ubuntu oneiric.

libgrip0: No summary available for libgrip0 in ubuntu oneiric.

No description available for libgrip0 in ubuntu oneiric.

python-grip: python bindings for libgrip

 .
 This package provides Python bindings so that you can use libgrip from
 a Python program.